import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorPayoutsTableComponent } from './instructor-payouts-table.component';

describe('InstructorPayoutsTableComponent', () => {
  let component: InstructorPayoutsTableComponent;
  let fixture: ComponentFixture<InstructorPayoutsTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorPayoutsTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorPayoutsTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
